body {
    touch-action: pan-y pan-x pinch-zoom;
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

button {
    width: max-content;
}

.centered-column {
    width: available;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
}

.left-column {
    width: available;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
}

#series_filters {
    list-style-type: none;
}

.toggle-button {
    width: 190px;
    height: 58px;
    margin-bottom: 15px;
    padding: 20px 25px 0 0;
    border-radius: 26px;
    text-align: right;
    line-height: normal !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
}

.toggle-button label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    background-color: #78f;
    color: #000;
    opacity: 0.5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.toggle-button input[type="checkbox"] {
    display: none;
}

.toggle-button input[type="checkbox"]:checked + label {
    opacity: 1;
}

